---
format: photoalbum
head:
  author: Alex
  comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  langs:
  - es-mx
  - en-us
  personal: notDone
  subtitle:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  thumbnail: ''
  title:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
pics:
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1996-02_BodaOro-Rodrigo-AntoniaTrevino-Elena-MinervaTrevinoCasas-JuanAntonio-Rodrigo-Alicia-MariaHildaTrevinoCasas-Leticia-MirthalaTrevinoCasas.10704160_10152819463394190_7868808332807989392_n.jpg
  height: 960
  people: ''
  place: ''
  size: 128KiB
  width: 765
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1996-02_RodrigoTrevino-AntoniaCasasDeTrevino.10806444_10152819458674190_7470117854172615833_n.jpg
  height: 960
  people: ''
  place: ''
  size: 83KiB
  width: 763
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1998-04_d2009_AbuelitoBodaJavi.jpg
  height: 1792
  people: ''
  place: ''
  size: 232KiB
  width: 1196
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1999-12-24_d2008_NavidadFamGarcia01.jpg
  height: 1190
  people: ''
  place: ''
  size: 289KiB
  width: 1774
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1999-12-25_d2008_NavidadFamGarcia02.jpg
  height: 1196
  people: ''
  place: ''
  size: 325KiB
  width: 1776
